package com.seeyon.apps.src_saomaoyi.utils;

public enum ClauseFactor {
    EQ, //相等
    GT, //大于
    GE, //大于等于
    LT, //小于
    LE, //小于等于
    NULL, //空
    NOT_NULL, //非空
    LIKE, //模糊
    AND,
    OR
    ;

    public boolean isNullType() {
        return this == NULL || this == NOT_NULL;
    }
}
